<?php

namespace App\Http\Controllers\Website;

use App\Http\Controllers\Controller;

class StartController extends Controller
{
    public function index()
    {
        return $this->render('start');
    }
}
